Subject: Ticket Assigned - RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 01:50:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA jill                    Bot:  Hi again! Bot:  Please enter your name Customer:  jill Bot:  Hi Jill ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the tr
 ansaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 AM, 29th Jul                   Mazen                   Hi Jill, thank you for contacting us. This's Mazen We would be happy to help you.           12:15 AM, 29th Jul                     jill                    I want to ask about my refund           12:15 AM, 29th Jul                     jill                             12:15 AM, 29th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:15 AM, 29th Jul                     jill           
                   12:15 AM, 29th Jul                     jill                    For the pink shorts           12:15 AM, 29th Jul                     jill                    First of all you'll took forever just to collect it from me..almost a month           12:16 AM, 29th Jul                     jill                    And now youll are taking forever just to refund 2 Bd???           12:16 AM, 29th Jul                     jill                    Youll are ignoring all my emails asking about this           12:17 AM, 29th Jul                     jill                    I have to really chase youll for my refund also?           12:17 AM, 29th Jul                   Mazen                   We are truly sorry for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our concerned team for a late refund           12:18 AM, 29th Jul                   Mazen                   we will be on touch with you and contact you on your email           12:19 AM, 
 29th Jul                     jill                    How much longer do i have to wait           12:19 AM, 29th Jul                   Mazen                   We will update you within 24 hours           12:20 AM, 29th Jul                   Mazen                   We would really appreciate your patience and understanding here.           12:20 AM, 29th Jul                   Mazen                   Do you have any other inquiries that we can help with?           12:21 AM, 29th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4665905